@charset "UTF-8";
@media (max-width:450px) {
    .toggle-list .card .card-header h2 .fa {
        padding-right: 5px
    }
    .toggle-list .card span {
        width: 90
    }
}
.toggle-list {
    color: #3d3d3d;
}
.toggle-list .toggle-list-row {
    margin-top: 0 !important;
}
.toggle-list .faq-head-main {
    margin-bottom: 60px
}
.toggle-list .faq-head-main h2 {
    font-size: 32px;
    color: #082882;
}
.toggle-list .card {
    border-bottom: 1px solid rgba(0, 0, 0, .125)!important;
    border-top: none;
    border-left: none;
    border-right: none
}
.toggle-list .card .collapse.in {
    display: block
}
.toggle-list .card .collapse {
    display: none
}
.toggle-list .card .collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition-property: height, visibility;
    transition-property: height, visibility;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease
}
.toggle-list .card .card-header {
    background-color: #fff;
    padding: 16px 0;
}
.toggle-list .card .card-header h2 {
    font-size: 24px;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: 34px;
    letter-spacing: normal;
    color: #1c284c;
    text-align: left
}
.toggle-list .card .card-header button .fa {
    padding-right: 8px
}
.toggle-list .card .card-header button .fa-plus {
    color: #8dcffd;
    font-size: 17px
}
.toggle-list .card .card-header button .fa-plus:before {
    content: url(/components/instructions/plus.svg);
}
.toggle-list .card .card-header button .fa-minus {
    color: #0d3ecc;
    font-size: 17px
}
.toggle-list .card .card-header button.btn-link .fa-minus ~ span {
    color: #0d3ecc;
}
.toggle-list .card .card-header button .fa-minus:before {
    content: url(/components/instructions/minus.svg);
}
.toggle-list .card .card-header button.btn-link span {
    color: #3d3d3d;
    font-size: 18px;
}
.toggle-list .card .card-header .btn-link:hover {
    color: #0d3ecc;
    text-decoration: none
}
.toggle-list .card span {
    width: 95%;
    font-weight: 400
}
.toggle-list .card .btn {
    padding: 5px;
    text-align: left;
    width: 100%;
    outline: none;
}
.toggle-list .card .card-body {
    font-size: 18px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 32px;
    letter-spacing: normal;
    text-align: left
}
.toggle-list .card .card-body p {
    font-size: 16px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 32px;
    letter-spacing: normal
}
.toggle-list .card .card-body a {
    color: #0d3ecc;
    text-decoration: underline;
}
.toggle-list .card .card-body ul {
    margin: 0 0 0 40px;
    padding: 0
}
.toggle-list .card .card-body ul li {
    padding-bottom: 10px;
    list-style: circle;
    font-size: 18px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 32px;
    letter-spacing: normal
}
.toggle-list .card .card-body .learn_more:hover {
    text-decoration: underline!important
}
@media (max-width:768px) {
    .toggle-list .faq-head-main {
        margin-bottom: 10px
    }
    .
    .toggle-list .card .card-body {
        padding: 0 32px 24px 110px
    }
    .toggle-list .card span {
        width: 88%
    }
}
@media (max-width:991px) {
    .toggle-list .card span {
        width: 93%
    }
}
@media (min-width:992px) {
   .toggle-list {
       padding-top: 96px;
       padding-bottom: 96px;
   }
   .toggle-list .faq-head-main {
       margin-bottom: 96px;
   }
   .toggle-list .faq-head-main h2 {
         font-size: 48px;
   }
   .toggle-list .card .card-header button.btn-link span {
         font-size: 24px;
   }
   .toggle-list .card .card-body p {
        font-size: 18px;
   }
}